Importante comunicado para Usuários do software SonicStage® versão 4.0 ou superior

Publicado: 05/11/2007


Sony Corporation



A Sony Corporation informa a seus clientes a respeito de uma potencial vulnerabilidade de segurança que surge de um problema de desbordamento de buffer em algumas versões do software de administração de música SonicStage®, segundo indicado a continuação. Estamos preparando uma atualização do software para corrigir este inconveniente. Publicaremos a atualização assim que for possível.

No entanto a Sony recomenda aos usuários do software SonicStage não importar listas de reprodução M3U (.m3u) salvo quando venham de uma fonte segura. Utilizar o software SonicStage simplesmente para aquirir música, importar conteúdo de um CD a uma biblioteca musical ou para administrar o conteúdo das bibliotecas e dos dispositivos não provocará este inconveniente de desbordamento de buffer. Sony trata qualquer inconveniente de segurança a respeito dos dados ou software de clientes com muita seriedade, e estamos tomando as medidas necessárias para assegurar que este inconveniente seja solucionado à brevidade.

Versões do software SonicStage afetadas por este comunicado:

  • Software SonicStage versões 4.0 / 4.1 / 4.2 / 4.3
  • Para verificar sua versão:

    1. Abra o programa.
    2. Na janela principal do programa, clique "Ajuda" e depois clique "A respeito da SonicStage".
    3. Na janela A respeito da SonicStage, verifique se o número de versão começa com 4.0, 4.1, 4.2 ou 4.3.

Para realizar consultas sobre este tema:

Caso tenha alguma consulta relacionada com este assunto, entre em contato com o Serviço de Atendimento ao Cliente da Sony. .